header:
  description: Karaoke Mugen Hook File
  version: 1
hook:
  name: (Franchise) Message à caractère informatif
  repository: kara.moe
  conditions:
    tagPresence:
      - d6228d0e-f166-4342-8fc0-da50ac98c1d8
      - 656b6016-5aa3-406c-96f6-9c4a38edd07a
  actions:
    addTag:
      - tid: f8399610-4cbb-4893-8e46-450a4ceed185
        type: 18
